@import "design-comuni-pagine-statiche/src/stylesheets/base/color";
$ca-colors: (
        main: (
                black: #191919,
                white: #fff,
                error: #D9364F,
                alert: #A66300,
                primary: #0066cc,
                secondary: #5c6f82,
                notice: #D97E00,
                success: #008758,
                dark-primary: #00402B
        ),
        grey:(
                card: #EBEEF0,
                dark: #5A768A,
                medium: #5C6F82,
                lighten: #E6E9F2,
                light: #455A64,
                light-grey:#E5E5E5,
                extra-light: #BCC0CC,
                border: #7D8C9C,
                primary-grey:#007A520D
        ),
        blue:(
                dark:#17324D,
                light:#0968B4
        ),
        gradient: (
                black: rgba(25, 25, 25, 0.7),
                light-black: rgba(0, 0, 0, 0.1)
        )
);

@import "design-comuni-pagine-statiche/src/stylesheets/base/functions";
@import "design-comuni-pagine-statiche/src/stylesheets/base/mixins";
@import "design-comuni-pagine-statiche/src/stylesheets/base/reset";
@import "design-comuni-pagine-statiche/src/stylesheets/base/fonts";
@import "design-comuni-pagine-statiche/src/elements/headings/all";
@import "design-comuni-pagine-statiche/src/stylesheets/base/global";

//@import "general/splide";
//@import "general/public-templates";


//components
//@import "design-comuni-pagine-statiche/src/components/documents-alert/documents-alert";
@import "design-comuni-pagine-statiche/src/components/header/header";
//@import "design-comuni-pagine-statiche/src/components/cmp-footer/cmp-footer";
@import "design-comuni-pagine-statiche/src/components/cmp-breadcrumbs/cmp-breadcrumbs";
@import "design-comuni-pagine-statiche/src/components/cmp-heading/cmp-heading";
@import "design-comuni-pagine-statiche/src/components/cmp-card/cmp-card";
@import "design-comuni-pagine-statiche/src/components/cmp-steps-header/cmp-steps-header";
@import "design-comuni-pagine-statiche/src/components/cmp-info-button-card/cmp-info-button-card";
@import "design-comuni-pagine-statiche/src/components/cmp-alert-box/cmp-alert-box";
@import "design-comuni-pagine-statiche/src/components/cmp-modal/cmp-modal";
@import "design-comuni-pagine-statiche/src/components/cmp-modal/cmp-modal-header-search";
@import "design-comuni-pagine-statiche/src/components/cmp-modal/modal-categories";
@import "design-comuni-pagine-statiche/src/components/cmp-modal/modal-address";
@import "design-comuni-pagine-statiche/src/components/cmp-card-radio/cmp-card-radio";
@import "design-comuni-pagine-statiche/src/components/cmp-nav-steps/cmp-nav-steps";
@import "design-comuni-pagine-statiche/src/components/cmp-info-progress/cmp-info-progress";
@import "design-comuni-pagine-statiche/src/components/cmp-icon-card/cmp-icon-card";
@import "design-comuni-pagine-statiche/src/components/cmp-info-summary/cmp-info-summary";
@import "design-comuni-pagine-statiche/src/components/cmp-ul-list/cmp-ul-list";
@import "design-comuni-pagine-statiche/src/components/cmp-card-img/cmp-card-img";
@import "design-comuni-pagine-statiche/src/components/cmp-navscroll/cmp-navscroll";
@import "design-comuni-pagine-statiche/src/components/cmp-card-latest-messages/cmp-card-latest-message";
@import "design-comuni-pagine-statiche/src/components/cmp-icon-link/cmp-icon-link";
@import "design-comuni-pagine-statiche/src/components/cmp-steps-rating/cmp-steps-rating";
@import "design-comuni-pagine-statiche/src/components/cmp-radio-list/cmp-radio-list";

@import "design-comuni-pagine-statiche/src/components/cmp-contacts/cmp-contacts";
@import "design-comuni-pagine-statiche/src/components/cmp-rating/cmp-rating";
@import "design-comuni-pagine-statiche/src/components/cmp-carousel/cmp-carousel";
@import "design-comuni-pagine-statiche/src/components/cmp-disclaimer/cmp-disclaimer";

@import "design-comuni-pagine-statiche/src/components/button/button";
@import "design-comuni-pagine-statiche/src/components/cmp-timeline/cmp-timeline";
@import "design-comuni-pagine-statiche/src/components/link-list/link-list";

@import "design-comuni-pagine-statiche/src/components/partials/button/button";
@import "design-comuni-pagine-statiche/src/components/partials/cmp-tag/cmp-tag";
@import "design-comuni-pagine-statiche/src/components/partials/input/input";
@import "design-comuni-pagine-statiche/src/components/partials/checkbox/checkbox";
@import "design-comuni-pagine-statiche/src/components/cmp-text-button/cmp-text-button";
@import "design-comuni-pagine-statiche/src/components/cmp-icon-list/cmp-icon-list";
@import "design-comuni-pagine-statiche/src/components/partials/select/select";
@import "design-comuni-pagine-statiche/src/components/partials/cmp-upload/cmp-upload";
@import "design-comuni-pagine-statiche/src/components/cmp-nav-tab/cmp-nav-tab";
@import "design-comuni-pagine-statiche/src/components/partials/cmp-accordion/cmp-accordion";
@import "design-comuni-pagine-statiche/src/components/cmp-accordion/cmp-accordion";
@import "design-comuni-pagine-statiche/src/components/cmp-filter/cmp-filter";
@import "design-comuni-pagine-statiche/src/components/partials/input-search/input-search";
@import "design-comuni-pagine-statiche/src/components/partials/dropdown/dropdown";
@import "design-comuni-pagine-statiche/src/components/partials/input-autocomplete/input-autocomplete";
@import "design-comuni-pagine-statiche/src/components/partials/text-area/text.area";
@import "design-comuni-pagine-statiche/src/components/cmp-map/cmp-map";
@import "design-comuni-pagine-statiche/src/components/cmp-hero/cmp-hero";
@import "design-comuni-pagine-statiche/src/components/cmp-hero-img/cmp-hero-img";
@import "design-comuni-pagine-statiche/src/components/cmp-list-card-img/cmp-list-card-img";


@import "design-comuni-pagine-statiche/src/components/cmp-info-radio/cmp-info-radio";
@import "design-comuni-pagine-statiche/src/components/cmp-tab/cmp-tab";
@import "design-comuni-pagine-statiche/src/components/cmp-input-search-button/cmp-input-search-button";
@import "design-comuni-pagine-statiche/src/components/cmp-category-list/category-list";
@import "design-comuni-pagine-statiche/src/components/partials/input-calendar/input-calendar";
@import "design-comuni-pagine-statiche/src/components/partials/toggle/toggle";
@import "design-comuni-pagine-statiche/src/components/cmp-info-checkbox/cmp-info-checkbox";
@import "design-comuni-pagine-statiche/src/components/cmp-callout/callout";
@import "design-comuni-pagine-statiche/src/components/cmp-modal/cmp-modal-scrollable";
@import "design-comuni-pagine-statiche/src/components/cmp-card-radio-list/cmp-card-radio-list";
@import "design-comuni-pagine-statiche/src/components/cmp-tot/cmp-tot";

@import "design-comuni-pagine-statiche/src/components/cmp-card-teaser/cmp-card-teaser";
